@font-face {
  font-family: 'ProximaNovaRegular';
  src: url('/fonts/ProximaNovaRegular.eot');
  src: local('/fonts/ProximaNovaRegular'), url('/fonts/ProximaNovaRegular.woff') format('woff'), url('/fonts/ProximaNovaRegular.ttf') format('truetype');
}

@font-face {
  font-family: 'proxima-nova-bold';
    src: url('/fonts/proxima-nova-bold.eot');
    src: local('/fonts/proxima-nova-bold'), url('/fonts/proxima-nova-bold.woff') format('woff'), url('/fonts/proxima-nova-bold.ttf') format('truetype');
}

@font-face {
  font-family: 'barlow-black';
    src: url('/fonts/barlow-black.eot');
    src: local('/fonts/barlow-black'), url('/fonts/barlow-black.woff') format('woff'), url('/fonts/barlow-black.ttf') format('truetype');
}

@font-face {
  font-family: 'barlow-regular';
    src: url('/fonts/barlow-regular.eot');
    src: local('/fonts/barlow-regular'), url('/fonts/barlow-regular.woff') format('woff'), url('/fonts/barlow-regular.ttf') format('truetype');
}

body {
  font-family: 'ProximaNovaRegular', Georgia, sans-serif;
  font-size: 16px;
}

.vertical-align-top {
  vertical-align: top;
}

.mar-r-1 {
  margin-right: 10px;
}

.mar-r-2 {
  margin-right: 20px;
}

p {
  margin-bottom: 25px;
}

.orange-cta {
  border: 1px solid #ff6a19;
  background: #ff6a19;
  color: #ffffff;
  padding: 15px 30px;
  font-size: 16px;
  display: inline-block;
  border-radius: 3px;
  margin-top: 25px;
  width: 260px;
  text-align: center;
}

.orange-cta:hover, .orange-cta:focus {
  text-decoration: none;
  background: #fb5901;
  color: #ffffff;
}

.grey-cta {
  border: 1px solid #7e8188;
  background: #7e8188;
  color: #ffffff;
  padding: 15px 30px;
  font-size: 16px;
  display: inline-block;
  border-radius: 3px;
  margin-top: 25px;
  width: 240px;
  text-align: center;
}

.grey-cta:hover, .grey-cta:focus {
  text-decoration: none;
  background: #5f6165;
  color: #ffffff;
}

.transparent-grey-cta {
  border: 1px solid #7e8188;
  background: transparent;
  color: #7e8188;
  padding: 15px 30px;
  font-size: 16px;
  display: inline-block;
  border-radius: 3px;
  margin-top: 25px;
  width: 240px;
  text-align: center;
}

.transparent-grey-cta:hover, .transparent-grey-cta:focus {
  text-decoration: none;
  background: #7e8188;
  color: #ffffff;
}

.transparent-white-cta {
  border: 1px solid #ffffff;
  background: transparent;
  color: #ffffff;
  padding: 15px 30px;
  font-size: 16px;
  display: inline-block;
  border-radius: 3px;
  margin-top: 25px;
  width: 240px;
  text-align: center;
}

.transparent-white-cta:hover, .transparent-white-cta:focus {
  text-decoration: none;
  background: #0bcc6e;
  color: #ffffff;
}

.green-list {
  padding: 0px;
  margin: 0px;
  list-style: none;
  margin-bottom: 20px;
}

.green-list li {
  color: #c0c0c2;
  font-size: 16px;
  padding: 0px 0px 10px 20px;
  position: relative;
}

.green-list li:before {
  content: '';
  position: absolute;
  left: 0px;
  top: 7px;
  background-color: #22a364;
  width: 6px;
  height: 6px;
  border-radius: 6px;
}

.green-arrow-list {
  padding: 0px;
  margin: 0px;
  list-style: none;
  margin-bottom: 20px;
}

.green-arrow-list li {
  font-size: 16px;
  padding: 0px 0px 10px 20px;
  position: relative;
}

.green-arrow-list li:before {
  content: '';
  position: absolute;
  left: 0px;
  top: 7px;
  background: url(/assests/images/arrow-icon.png) no-repeat 0px 0px; 
  width: 7px;
  height: 10px;
  border-radius: 6px;
}

.section {
  padding: 80px 0px;
}

.window-7-banner {
  /*background: #1f1f21 url(/assests/images/windows-7-banner.jpg) no-repeat 0px 0px;*/
  background-color: #1f1f21;
  min-height: 647px;
  color: #ffffff;
  position: relative;
  z-index: 1;
}

.window-7-banner h1 {
  font-size: 40px;
  line-height: 50px;
  font-weight: 700;
  color: #ffffff;
  margin-bottom: 20px;
}

.window-7-banner h1 span {
  color: #d82231;
}

.window-7-banner h2 {
  font-size: 20px;
  margin-bottom: 25px;
}

.window-7-banner .comp-txt {
  color: #c0c0c2;
}

.window-7-banner .rating-block {
  color: #868282;
  font-size: 16px;
  text-align: center;
  margin-top: 10px;
}

.window-7-banner .rating-block p {
  margin-bottom: 10px;
}

.window-7-banner .rating-block .side-lines {
  margin-bottom: 10px;
}

.window-7-banner .rating-block .side-lines span {
  position: relative;
  display: inline-block;
  padding: 0px 20px;
  color:#ffffff;
}

.window-7-banner .rating-block .side-lines span:before, .window-7-banner .rating-block .side-lines span:after {
  content: "";
  position: absolute;
  border-top: 1px solid #333336;
  top: 50%;
  width: 220px;
}

.window-7-banner .rating-block .side-lines span:before {
  right: 100%;
}

.window-7-banner .rating-block .side-lines span:after {
  left: 100%;
}

.window-7-banner .banner-illustration {
  position: absolute;
  background: url(/assests/images/windows-7-banner.jpg) no-repeat left top;
  top: 0px;
  right: 0px;
  width: 100%;
  height: auto;
  left: 0px;
  bottom: 0px;
  z-index: -1;
}

.window-7-banner .illustration-orerlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  background-color: rgba(0,0,0,0.5);
  z-index: 0;
}

.comp-txt {
  margin-top: 15px;
}

.products-logos {
  padding: 45px 40px;
  background: #f2f2f2;
}

.products-logos p {
  font-size: 33px;
  color: #505050;
  text-align: center;
  padding: 20px 0;
}

.products-logos ul {
  padding: 0px;
  margin: 0px;
  margin: 0 auto;
  text-align: center;
}

.products-logos ul li {
  display: inline-block;
  padding-right: 3%;
}

.green-bg-section {
  background: #1c8753;
  padding: 80px 0;
}

.green-bg-section .title {
  font-size: 33px;
  color: #ffffff;
  line-height: normal;
  padding-top: 15px;
  padding-left: 15px;
}

.green-bg-section .sub-title {
  font-size: 20px;
  color: #ffffff;
  line-height: normal;
  padding-top: 15px;
}

.green-bg-section p {
  font-size: 16px;
  color: #ffffff;
  line-height: 28px;
  padding-top: 15px;
}

.complete-os-protection .title {
  font-size: 36px;
  margin-bottom: 20px;
}

.why-antivirus-section {
  background-color: #2c2c2c;
  color: #afafaf;
}

.why-antivirus-section .title {
  font-size: 36px;
  color: #ffffff;
  margin-bottom: 30px;
}

.video-section .title {
  font-size: 36px;
  color: #2c2c2c;
  margin-bottom: 30px;
}

.tabbed-section {
  background-color: #f8f8f8;
}

.tabbed-section .title {
  font-size: 36px;
  color: #2c2c2c;
  margin-bottom: 30px;
}

.tabbed-section .tabs-wrapper {
  border: 1px solid #cecece;
  background-color: #ffffff;
}

.tabbed-section .nav-tabs {
  width: 31%;
  float: left;
  border: 0 none;
}

.tabbed-section .tab-content {
  float: right;
  width: 69%;
  padding: 3% 5%;
  background-color: #ffffff;
}

.tabbed-section .btn-desc {
  margin: 10px 0px 10px;
}

.tabbed-section .nav-tabs>li {
  float: none;
  margin-bottom: 0;
}

.tabbed-section .nav-tabs li {
  width: 100%;
  display: block;
}

.tabbed-section .nav-tabs li a {
  min-height: 100px;
  background-color: #f4f4f4;
  padding: 10px 5.5% 10px 3%;
  color: #6d7077;
  font-size: 18px;
  text-align: left;
  position: relative;
  vertical-align: middle;
  width: 100%;
  display: block;
  border-top: 1px solid #e6e7e8;
  border-bottom: 1px solid #e6e7e8;
  border-right: 1px solid #cfe8dc;
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
}

.tabbed-section .nav-tabs li a {
  line-height: 20px;
  padding: 0 20% 0 90px;
}

.tabbed-section .nav-tabs li a:before {
  content: "";
  background: url('/assests/images/icon-set.png') no-repeat center top transparent;
  height: 45px;
  width: 45px;
  display: block;
  position: absolute;
  top: 50%;
  margin-top: -17px;
  left: 35px;
}

.tabbed-section .nav-tabs .tab-2 a:before {
  background-position: center -79px;
}

.tabbed-section .nav-tabs .tab-3 a:before {
  background-position: center -158px;
}

.tabbed-section .nav-tabs .tab-4 a:before {
  background-position: center -237px;
}

.tabbed-section .nav-tabs .tab-5 a:before {
  background-position: center -316px;
}

.tabbed-section .nav-tabs .tab-6 a:before {
  background-position: center -389px;
}

.tabbed-section .nav-tabs li a span {
  margin: 0;
  padding: 0;
  display: table-cell;
  vertical-align: middle;
  height: 100px;
  width: 100%;
}

.tabbed-section .nav-tabs li.active a {
  position: relative;
  background-color: #fff;
  border-top: 2px solid #22a364;
  border-bottom: 2px solid #22a364;
  border-right: 1px solid #ffffff;
}

.tabbed-section .nav-tabs li.active:before {
  content: "";
  height: 100%;
  width: 8px;
  display: inline-block;
  background-color: #22a364;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.related-post ul li a
{
  color:#ffffff;
}

.nav-tabs>li a, .nav-tabs>li a:hover, .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
}

.tabbed-section .panel-title a {
  display: block;
}

.tabbed-section .tab-content .tab-title {
  font-size: 24px;
  color: #2c2c2c;
  line-height: 25px;
  margin-bottom: 30px;
}

.tabbed-section .tab:first-child .tab-content {
  display: block;
}

.tabbed-section .tab.active .tab-button {
  background-color: #fff;
}

.tabbed-section .tab.active .tab-button:after {
  content: none;
}

.tabbed-section .tabs-wrapper .panel-heading a {
  font-size: 18px;
  font-weight: 500;
}

.tabbed-section .tabs-wrapper .panel-heading a.collapsed {
  color: #333;
  background-color: #f5f5f5;
}

.tabbed-section .tabs-wrapper .panel-heading a:hover, .tabbed-section .tabs-wrapper .panel-heading a:focus {
  text-decoration: none;
}

@media only screen and (max-width: 767px) {
  .products-logos p {
    font-size: 22px;
  }

  .products-logos ul li {
    padding: 3%;
    display: inline-block;
  }
  .tabbed-section .tabs-wrapper {
    border: 0px;
  }
}

.tabbed-section h3.title {font-weight: 400;}
#user-reviews {border-top: 0px;}
.user-rating { float: left; }
.user-text {padding: 0px;}
@media only screen and (max-width: 640px) {
.user-rating { float: none; }
.wdt-990{ float:none; width:100%; }
.wdt-180{ float:none; width:auto; display:inline-block; text-align:center; }
}
.windows10-and-8-compatible a:hover { color: #337ab7; }
    ul.list-style-0 {list-style: none; margin: 0;}
.banner-text h2{font-size:20px; color:#fff; font-weight:300;}
.txt-rght{ text-align:left; padding:0;}
.txt-rght h2{ padding:15px 0; margin:0;}
h3.windows7{ font-size: 25px; color: #000; margin-bottom: 30px; }
.wdt-990{ float:left; width:990px; }
.wdt-180{ float:right; width:180px; }
.orange-cta { width: 280px; }
.pdt-btm{ padding:20px 0; }
.antivirus-home main section.top-banner .btn-free, .btn-free{ border-radius:5px; }
.antivirus-home main section.top-banner .btn-free, .btn-free:hover{ text-decoration:none; }